





@charset "UTF-8";

@font-face {
    font-family: 'MPBC';
    src: url('../../../fonts/MyriadPro-BoldCond.eot');
    src: local('O'),
         url('../../../fonts/MyriadPro-BoldCond.eot') format('embedded-opentype'),
         url('../../../fonts/MyriadPro-BoldCond.woff') format('woff'),
         url('../../../fonts/MyriadPro-BoldCond.ttf') format('truetype'),
         url('../../../fonts/MyriadPro-BoldCond.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MPC';
    src: url('../../../fonts/MyriadPro-Cond.eot');
    src: url('../../../fonts/MyriadPro-Cond.eot') format('embedded-opentype'),
         url('../../../fonts/MyriadPro-Cond.woff') format('woff'),
         url('../../../fonts/MyriadPro-Cond.ttf') format('truetype'),
         url('../../../fonts/MyriadPro-Cond.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
.MPBC   { font-family: MPBC; }
.MPC    { font-family: MPC; }

a
{	/* color: #f60; */
	color: #506CBC;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}
body {
	line-height: 1;
	color: #444;
	background: url(../../../templates/protected/images/bg.jpg);
	font-family: Tahoma;
	font-size: 13px;
}
ol, ul {
	/* list-style: none; */
}
table {
	border-collapse:collapse;
	border-spacing: 0;
}
caption, th, td {
	
	font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
abbr,acronym {
	border:0;
}

.shadowbox
{	display: block;
	width: 1000px;
	margin: 0 auto;
}
.top-logo
{	display: block;
	width: 420px;
	height: 178px;
	background: url(../../../templates/protected/images/logo.png) no-repeat left top;
}
.whitebody
{	display: block;
	background: white;
	border-radius: 3px 3px 0 0;
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
}
.top-menu
{	display: block;
	width: 1000px;
	height: 44px;
	background: #6c6c6c; /* Old browsers */
	background: -moz-linear-gradient(top,  #6c6c6c 0%, #202020 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6c6c6c), color-stop(100%,#202020)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #6c6c6c 0%,#202020 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6c6c6c 0%,#202020 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6c6c6c 0%,#202020 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #6c6c6c 0%,#202020 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6c6c6c', endColorstr='#202020',GradientType=0 ); /* IE6-9 */
	border-radius: 3px 3px 0 3px;
	box-shadow: 0 4px 5px rgba(0,0,0,0.3);
	z-index: 50;
}
.top-menu ul
{	display: block;
	padding-left: 35px;
	background: url(../../../templates/protected/images/menu.png) no-repeat 20px 50%;
	height: 44px;
}
.top-menu ul li
{	display: block;
	float: left;
	margin-top: 13px;
}
.top-menu ul li a
{	font-size: 16px;	
	display: block;
	color: white;
	text-decoration: none;
	padding: 0px 20px;
	text-shadow: 1px 1px 2px black;
	border-right: solid 1px #272727;
	border-left: solid 1px #808080;
}
.top-menu ul li:first-child a
{	border-left: none;
}
.top-menu ul li:last-child a
{	border-right: none;
}
.top-menu a:hover
{	color: #f60;
}
.top-menu ul li#current a
{	color: yellow;
}
.top-search
{	display: block;
	width: 710px;
	padding: 10px;
	box-shadow: 0 0px 5px rgba(0,0,0,0.3);
	border-radius: 0 0 3px 3px;
	z-index: 10;
	position: absolute;
	left: 50%;
	margin-left: -230px;
	background: #a0a0a0;
	background: -moz-linear-gradient(top,  #a0a0a0 0%, #868686 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a0a0a0), color-stop(100%,#868686));
	background: -webkit-linear-gradient(top,  #a0a0a0 0%,#868686 100%);
	background: -o-linear-gradient(top,  #a0a0a0 0%,#868686 100%);
	background: -ms-linear-gradient(top,  #a0a0a0 0%,#868686 100%);
	background: linear-gradient(to bottom,  #a0a0a0 0%,#868686 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0a0a0', endColorstr='#868686',GradientType=0 );
}
.top-search input[type="text"]
{	display: block;
	border: none;
	border-collapse: collapse;
	border-radius: 2px;
	padding: 2px 10px;
	box-shadow: 0 2px 4px rgba(0,0,0,0.3) inset;
	width: 690px;
}
.left
{	padding: 20px 0;
	width: 210px;
	float: left;
}
.right-col
{	padding: 50px 20px 30px 0!important;
	
	width: 740px;
	float: right;
}
.top-tel
{	text-align: right;
	font-family: MPBC;
	font-size: 36px;
	color: black;
	text-shadow: 1px 1px 1px white;
}
.top-tel span
{	color: white; /* #dc6e14; */
	text-shadow: 1px 1px 3px black;
	font-size: 20px;
}
.top-info
{	color: black;
	text-align: right;
	font-size: 18px;
	font-family: MPC;
	text-shadow: 0 0 3px white;
	background: url(../../../templates/protected/images/clock.png) no-repeat left 50%;
}
.top-info strong
{	font-family: MPBC;
}
.left ul
{	display: block;
	padding-left: 20px;
	list-style: none;
}
.left ul li
{	border-bottom: solid 1px #c7c7c7;
	padding-left: 20px;
}
.left ul li a
{	display: block;
	color: #3a3a3a;
	text-decoration: none;
	font-family: MPC;
	font-size: 22px;
	padding: 10px 0;
}
.left a:hover
{	color: #f60;
}
.footer
{	display: block;
	width: 100%;
	height: 154px;
	background: url(../../../templates/protected/images/footer.jpg) repeat-x center top;
}
.f-logo
{	background: url(../../../templates/protected/images/f-logo.jpg) no-repeat center 50%;
}
.f-tel
{	text-align: center;
	font-family: Tahoma;
	font-size: 13px;
	color: black;
}
.f-tel span
{	color: white;
	font-size: 13px;
}
.f-counter
{	text-align: right;
}
.bread
{	color: #444;
	text-align: right;
	display: block;
	border-bottom: dotted 1px #ddd;
	padding-bottom: 5px;
}
.bread a
{	color: #f60;
	display: inline-block;
	padding: 2px 5px;
	border-radius: 3px;
}
.bread a:hover
{	background: #f60;
	color: white;
	text-decoration: none;
}
.bread span
{	font-family: MPC;
	font-size: 24px;
}
.right-col
{	text-align: justify;
	line-height: 130%;
}
.right-col h2, h1, .productdetails-view h1, .browse-view h1
{	color: #444;
	font-family: MPC;
	font-size: 30px;
	font-weight: normal;
	display: block;
	text-align: right;
	padding: 20px 0;
	line-height: 1.5em;
}
h3
{	color: #f60;
	font-family: MPC;
	font-size: 26px;
	font-weight: normal;
	display: block;
	text-align: left;
	padding: 20px 0;
}
.right-col p
{	margin-bottom: 10px;
}
strong
{	color: black;
}

.prodview
{	display: block;
	width: 350px;
	float: left;
	margin: 10px;
	padding-bottom: 20px;
	background: url(../../../templates/protected/images/shad.jpg) no-repeat center bottom;
}
.prodname h2 a
{	color: #ff7200;
	display: block;
	font-family: MPC;
	font-weight: normal;
	font-size: 22px;
	text-align: center;
	line-height: 100%;
}
.prodimg
{	text-align: center;
}
span.addtocart-button input.addtocart-button,span.addtocart-button input.notify-button
{	padding: 8px 25px;
	margin: 0 auto;
	background: #6c6c6c;
	background: -moz-linear-gradient(top,  #6c6c6c 0%, #1a1a1a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6c6c6c), color-stop(100%,#1a1a1a));
	background: -webkit-linear-gradient(top,  #6c6c6c 0%,#1a1a1a 100%);
	background: -o-linear-gradient(top,  #6c6c6c 0%,#1a1a1a 100%);
	background: -ms-linear-gradient(top,  #6c6c6c 0%,#1a1a1a 100%);
	background: linear-gradient(to bottom,  #6c6c6c 0%,#1a1a1a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6c6c6c', endColorstr='#1a1a1a',GradientType=0 );
	border-collapse: collapse;
	border-radius: 3px;
	font-family: MPC;
	font-size: 20px!important;
	background-position: 0!important;
	color: white;
	border: none!important;
	box-shadow: 1px 2px 3px rgba(0,0,0,0.5);
} 
a.addtocart-button
{	padding: 12px 25px;
	margin: 5px auto;
background: rgb(243,197,189);
background: -moz-linear-gradient(top,  rgba(243,197,189,1) 0%, rgba(232,108,87,1) 50%, rgba(234,40,3,1) 51%, rgba(255,102,0,1) 75%, rgba(199,34,0,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(243,197,189,1)), color-stop(50%,rgba(232,108,87,1)), color-stop(51%,rgba(234,40,3,1)), color-stop(75%,rgba(255,102,0,1)), color-stop(100%,rgba(199,34,0,1)));
background: -webkit-linear-gradient(top,  rgba(243,197,189,1) 0%,rgba(232,108,87,1) 50%,rgba(234,40,3,1) 51%,rgba(255,102,0,1) 75%,rgba(199,34,0,1) 100%);
background: -o-linear-gradient(top,  rgba(243,197,189,1) 0%,rgba(232,108,87,1) 50%,rgba(234,40,3,1) 51%,rgba(255,102,0,1) 75%,rgba(199,34,0,1) 100%);
background: -ms-linear-gradient(top,  rgba(243,197,189,1) 0%,rgba(232,108,87,1) 50%,rgba(234,40,3,1) 51%,rgba(255,102,0,1) 75%,rgba(199,34,0,1) 100%);
background: linear-gradient(to bottom,  rgba(243,197,189,1) 0%,rgba(232,108,87,1) 50%,rgba(234,40,3,1) 51%,rgba(255,102,0,1) 75%,rgba(199,34,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3c5bd', endColorstr='#c72200',GradientType=0 );
	display: block;
	border-collapse: collapse;
	border-radius: 3px;
	font-family: MPC;
	font-size: 20px!important;
	background-position: 0!important;
	color: white;
	border: none!important;
	box-shadow: 1px 2px 3px rgba(0,0,0,0.5);
	width: 120px;
	text-decoration: none;
}
.PricesalesPrice
{	font-family: MPBC;
	font-size: 24px;
	color: black;
}
.productdetails
{	/* text-align: center; */
}
.vmgroup a
{	color: #ff7200;
	display: block;
	font-family: MPC;
	font-weight: normal;
	font-size: 22px;
	text-align: center;
	padding: 10px 0;
}
.vmgroup img
{	height: 220px;
	display: block;
	text-align: center;
	margin: 0 auto;
}
.vmgroup .PricesalesPrice
{	padding: 10px 0;
}
.front
{	text-align: center;
}
.front .quantity-box, .front .quantity-controls
{	display: none;
}
.front span.addtocart-button
{	float: none;
	margin: 0 auto;
}
.front .spacer
{	background: url(../../../templates/protected/images/shad.jpg) no-repeat center bottom;
	padding-bottom: 30px;
}

.forma
{	display: block;
	background: #ededed;
	padding: 15px 25px;
	width: 160px;
}
.left span
{	color: #dc6e14;
	font-family: MPBC;
	font-size: 20px;
	/* display: block; */
	padding: 40px 0 20px 25px;
}
.top-cart
{	text-align: right;
	font-family: MPBC;
	color: #fff;
	font-size: 24px;
	/* text-shadow: 0px 1px 1px white; */
}
.show_cart
{	display: block;
	float: none;
}
.show_cart a
{	font-family: Tahoma;
	font-size: 13px;
	color: black;
	display: block;
	clear: both;
	float: none;
}
.total_products, .total
{	clear: both;
	float: none;
	font-family: MPC;
	font-size: 20px;
}
.total_products span
{	color: black;
}
.billto-shipto
{	/* display: none; */
}
#vmMainPageOPC .dob1,
#vmMainPageOPC .dob2,
#vmMainPageOPC .dob3
{	border: none;
	background: white;
}
.label_selects
{	clear: both;
	display: block;
}
.cart-summary td 
{	/* border-bottom: solid 1px #cdcdcd!important; */
	border-bottom: dotted 1px #cdcdcd!important;
}
.itogo
{	color: #444;
	background: #eee;
}
.cart-summary th, .table.cart-summary tr th
{	border: none;
	padding: 10px!important;
	background: rgb(249,198,103)!important;
background: -moz-linear-gradient(top,  rgba(249,198,103,1) 0%, rgba(247,150,33,1) 100%)!important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,198,103,1)), color-stop(100%,rgba(247,150,33,1)))!important;
background: -webkit-linear-gradient(top,  rgba(249,198,103,1) 0%,rgba(247,150,33,1) 100%)!important;
background: -o-linear-gradient(top,  rgba(249,198,103,1) 0%,rgba(247,150,33,1) 100%)!important;
background: -ms-linear-gradient(top,  rgba(249,198,103,1) 0%,rgba(247,150,33,1) 100%)!important;
background: linear-gradient(to bottom,  rgba(249,198,103,1) 0%,rgba(247,150,33,1) 100%)!important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9c667', endColorstr='#f79621',GradientType=0 )!important;

}
.cartprice, .cart-summary .PricesalesPrice
{	color: #666;
	font-size: 20px;
	font-family: MPC;
}
.cart-summary input.inputbox
{	background: #fec;
	text-align: center;
	border-collapse: collapse;
	border: solid 1px #ddd;
	width: 30px;
	border-radius: 5px;
}
.cart-summary .PricesalesPrice
{	color: #000;
	font-size: 20px;
	font-family: MPC;
}
span.cart-images img 
{	width: 100px;
	height: auto;
	padding: 5px 0;
}
.final-line
{	background: #cdcdcd;
}
.final-line .PricesalesPrice
{	color: #fff;
	padding-right: 10px;
	text-shadow: 1px 1px 2px black;
}
#userForm h2, #userForm .componentheading
{	display: none;
}
#userForm textarea, #userForm input[type="text"]
{	display: block;
	width: 154px;
}
.formNoEroor, #userForm br
{	/* display: none; */
}
#userForm input[type="submit"]
{	padding: 5px 10px;
	margin-top: 20px;
	border-collapse: collapse;
	border: none;
	background: #6c6c6c;
	background: -moz-linear-gradient(top,  #6c6c6c 0%, #1a1a1a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6c6c6c), color-stop(100%,#1a1a1a));
	background: -webkit-linear-gradient(top,  #6c6c6c 0%,#1a1a1a 100%);
	background: -o-linear-gradient(top,  #6c6c6c 0%,#1a1a1a 100%);
	background: -ms-linear-gradient(top,  #6c6c6c 0%,#1a1a1a 100%);
	background: linear-gradient(to bottom,  #6c6c6c 0%,#1a1a1a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6c6c6c', endColorstr='#1a1a1a',GradientType=0 );
	border-collapse: collapse;
	border-radius: 3px;
	color: white;
}
a.continue
{	display: inline-block;
	padding-right: 20px;
}
#fancybox-content h4
{	display: inline-block;
	font-size: 16px;
	font-weight: normal;
	padding: 20px 0;
}
#agreed_div
{	/* display: none; */
}
.quantity-input
{	display: block;
	width: 40px!important;
	border: solid 1px #cecece!important;
	background: white!important;
}
.wide td, .wide th
{	border: solid 1px #aaa;
	padding: 5px;
}
.wide th
{	background: #ddd;
	font-weight: bold;
	font-size: 11px;
}
.vm-but-ton-correct
{	padding: 8px 25px;
	margin: 0 auto;
	background: #6c6c6c;
	background: -moz-linear-gradient(top,  #6c6c6c 0%, #1a1a1a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6c6c6c), color-stop(100%,#1a1a1a));
	background: -webkit-linear-gradient(top,  #6c6c6c 0%,#1a1a1a 100%);
	background: -o-linear-gradient(top,  #6c6c6c 0%,#1a1a1a 100%);
	background: -ms-linear-gradient(top,  #6c6c6c 0%,#1a1a1a 100%);
	background: linear-gradient(to bottom,  #6c6c6c 0%,#1a1a1a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6c6c6c', endColorstr='#1a1a1a',GradientType=0 );
	border-collapse: collapse;
	border-radius: 3px;
	font-family: MPC;
	text-decoration: none;
	font-size: 18px!important;
	background-position: 0!important;
	color: white;
	border: none!important;
	box-shadow: 1px 2px 3px rgba(0,0,0,0.5);	
}
.ttx
{	width: 100%;
	margin: 10px 0;
}
.ttx td
{	text-align: left;
	padding: 3px 5px;
}
.ttx .line1
{	background: #1b1b1b;
	color: white;
}
.ttx .line2
{	background: #f3be0d;
	color: black;
}
ul.tabs_tabbernav li a 
{	font-size: 14px;
	margin: 0 2px 0 0;
	padding: 10px 20px;
	color: #bbb;
	border-radius: 0px 0px 0 0;
	border: 1px solid #fff;
	border-bottom: solid 1px #bbb;
	background: #eee;
}
.tabs_tabberlive .tabs_tabbertab {
text-align: left;
margin: 10px 0 0!important;
padding: 8px 20px!important;
border: 1px solid #bbb;
border-radius: 0px;
box-shadow: 0 0 20px rgba(0,0,0,0.2);
background: #fff;
}
ul.tabs_tabbernav li.tabs_tabberactive a 
{	color: white;
	background: #f85032;
background: -moz-linear-gradient(top,  #f85032 0%, #f16f5c 50%, #f6290c 51%, #f02f17 71%, #e73827 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f85032), color-stop(50%,#f16f5c), color-stop(51%,#f6290c), color-stop(71%,#f02f17), color-stop(100%,#e73827));
background: -webkit-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%);
background: -o-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%);
background: -ms-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%);
background: linear-gradient(to bottom,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827',GradientType=0 );

	border-bottom: 1px solid #bbb;
}
ul.tabs_tabbernav li.tabs_tabberactive a:hover 
{	background: #feccb1;
background: -moz-linear-gradient(top,  #feccb1 0%, #f17432 50%, #ea5507 51%, #fb955e 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feccb1), color-stop(50%,#f17432), color-stop(51%,#ea5507), color-stop(100%,#fb955e));
background: -webkit-linear-gradient(top,  #feccb1 0%,#f17432 50%,#ea5507 51%,#fb955e 100%);
background: -o-linear-gradient(top,  #feccb1 0%,#f17432 50%,#ea5507 51%,#fb955e 100%);
background: -ms-linear-gradient(top,  #feccb1 0%,#f17432 50%,#ea5507 51%,#fb955e 100%);
background: linear-gradient(to bottom,  #feccb1 0%,#f17432 50%,#ea5507 51%,#fb955e 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feccb1', endColorstr='#fb955e',GradientType=0 );
	border: solid 1px white;
	border-bottom:1px solid #bbb;
	text-decoration:none;
}
.VmArrowdown
{	margin-top: -30px;
}
.left ul li ul li
{	padding-left: 0px!important;
	border-bottom: none;
}
.left ul li ul li a
{	padding: 5px 0;
	font-size: 18px;
}

.product-fields-title
{	display: block;
	clear: both;
}
.product-field-display input
{	display: block;
	clear: both;
	float: left;
	left: 0px!important
}
.product-field-display label
{	display: block!important;
	float: none!important;
	margin: 0!important;
	width: 260px!important;
	top: 0px!important;
	left: 10px!important;
	text-align: left!important;
}
.product-field-type-S
{	display: block;
	clear: both;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: solid 1px gray;
}
.front .product-field-type-S
{	display: none!important;
}
.product-description ul
{	padding-left: 30px;
	margin-bottom: 10px;
}
.info
{	display: block;
	padding: 20px;
	border: solid 1px #f33;
	box-shadow: 0 0 30px rgba(0,0,0,0.3);
	background: rgba(255,51,0,0.5);
	margin: 20px 0;
	color: white;
	border-radius: 3px;
}
.vm-customfield-cart
{	display: none;
}

.opc-basket-tab th
{	text-align: center;
	background: gray;
	color: white;
	padding: 15px 0;
	font-family: MPC;
	font-size: 22px;
	font-weight: normal;
	text-shadow: 1px 1px 1px black;
}
.opc-basket-tab td
{	padding: 10px 0;
	border-bottom: solid 1px gray!important;
}
.opc-basket-tab input[type="text"]
{	border: solid 1px gray!important;
	width: 30px!important;
	display: inline-block;
	padding: 5px!important;
	text-align: center;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.2) inset!important;
	background: #eee!important;
}

.cpr
{	color: black;
	font-size: 11px;
}
.cpr a
{	color: white;
}
.spacer h2 a
{	font-size: 20px!important;
	font-weight: normal!important;
}

.cards h2
{	color: #69c;
	text-align: center;
	font-size: 20px;
	font-family: MPC;
	font-weight: normal;
}
.cards td
{	padding: 5px;
	line-height: 120%;
}
.cards img
{	width: 100px;
	height: auto;
}
#module-92-vm-category-6
{	display: none;
}
.rashcode td
{	vertical-align: top;
	font-size: 10px;
	padding: 5px;
}
.rashcode th
{	color: red;
	font-weight: bold;
	padding: 5px;
	border-bottom: solid 1px gray;
	text-align: center;
	background: #eee;
}
.product-related-products .product-field-type-R
{	
	width: 220px;
	padding-right: 20px;
	text-align: center;
	float: left;
}